Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

i need to learn php7

Comments in 'Plugin Development' started by amiremad, Apr 13, 2016.

Thread Status:
Not open for further replies.
  1. amiremad
    Offline

    amiremad Active Member

    Joined:
    Sep 8, 2015
    Posts:
    192
    Minecraft User:
    amir107
    where can i learn php7 i need a course

    i already know php5


    whats the new pocketmine api for php7

    and where to learn pocketmine php7 api

    also how to make my plugin support php7

    i have tried changing api to 2.0.0 but didnt work
  2. Vaivez66
    Offline

    Vaivez66 Notable Member Plugin Developer

    Joined:
    Jun 10, 2015
    Posts:
    402
    Plugins:
    2
  3. HotFireyDeath
    Offline

    HotFireyDeath Notable Member Plugin Developer

    Joined:
    Mar 19, 2015
    Posts:
    328
    Plugins:
    1
    Minecraft User:
    HotFireyDeath
  4. Tim // robske Büba
    Offline

    Tim // robske Büba Notable Member

    Joined:
    Feb 26, 2014
    Posts:
    606
    Minecraft User:
    robske_110
    There aren't much backward incompatible changes
    API 2.0.0 has almost no difference
    Only that String->StringTag (in /NBT)
Thread Status:
Not open for further replies.

Share This Page

Advertisement